Original NSBWii

Discussion in 'Wii - Hacking' started by Bergunzo, Nov 14, 2009.

  1. Bergunzo
    OP

    Bergunzo GBAtemp Regular

    Member
    295
    0
    Apr 14, 2007
    Italy
    Italy
    I'm writing to ask if New Super Mario Bros Wii PAL(original copy) contains an Update, and if it does, may be that a problem? Because I have Homebrew Channel installed.

    In short... if it contain an update, after that update my homebrew channel will still work?


    P.s. My wii is updated to 4.1
     
  2. rizzod

    rizzod Not a New Member

    Member
    770
    94
    Jul 30, 2008
    Use GeckoOS to bypass the 4.2 Update on the disc.
     
  3. G0dLiKe

    G0dLiKe who needs a title ;)

    Member
    1,674
    51
    Aug 2, 2009
    United States
    AFAIK there is 4.1 on the disc...? Or what?
     
  4. carbonyle

    carbonyle GBAtemp Fan

    Member
    360
    0
    Jan 9, 2009
    Swaziland
    Switzerland
    it's a 4.1 update, just checked the unscrubbed scene release with wiiscrubber
     
  5. techboy

    techboy GBAtemp Advanced Maniac

    Member
    1,720
    21
    Mar 15, 2009
    United States
    Pennsylvania
    Install startpatch or preloader. Don't have the game, but i heard the 4.1 on that disc has boot2v4 packed with it...
     
  6. Tujiro

    Tujiro Member

    Newcomer
    38
    0
    May 19, 2009
    United States
    You could use a USBLoader I think. ? Or use a alternative disc loader.
     
  7. Bergunzo
    OP

    Bergunzo GBAtemp Regular

    Member
    295
    0
    Apr 14, 2007
    Italy
    Italy
    Ok, first of all thanks to everyone that answered. But I just checked and I saw that I'm not at 4.1 firmware but still 3.3E ( i made confusion). So, does that change anything?

    If I do that one time, do i have to do that again every time I start that game? Or does it take only the first one?


    Thank you.
     
  8. ziddey

    ziddey GBAtemp Advanced Fan

    Member
    542
    0
    Jun 23, 2007
    United States
    priiloader and you can block the update if desired
     
  9. technosexual

    technosexual Member

    Newcomer
    49
    0
    Dec 1, 2008
    United States
    if you have preloader, use the hack to block disc updates
    if you dont have preloader, go grab startpatch for 4.1e and enable it in there.


    gecko os thing will make you do it every time you start the game

    but you also might want to make sure you have the newest ios53. you can either extract it from your disc, or use nusd to grab a wad and install it, or use dop-ios to install it(dont trucha bug it)